When trying to launch FLUENT in parallel on a SUN HPC system you receive the following error: Error: vendor/vendor interconnect/MPI combination not available on this system Please consult user's guide for availability or for vendor MPI, ensure that vendor MPI is installed.

Resolution: You will need download and install the HPC Cluster Tools from SUN. Visit http://www.sun.com and do a search for "ClusterTools". For Fluent 6.3.x.x you can use either SUN HPC 6.0 or 5.0 depending on the Solaris version. For version 12.0.16 you need SUN HPC 7.1 version.

Show Form
No comments yet. Be the first to add a comment!